# nextcloud-background-job

>  Regularly performs Nextcloud’s `cron.php` background job

## Overview

This package provides a `systemd` timer that executes Nextcloud’s `cron.php` background job every 15&nbsp;minutes.

## Usage

Enable and start the timer:

```sh
sudo systemctl enable nextcloud-background-job.timer
sudo systemctl start nextcloud-background-job.timer
```

## Sources

- [NextCloud documentation](https://docs.nextcloud.com/server/12/admin_manual/configuration_server/background_jobs_configuration.html)
